version: 1.0.0
files:
  - url: Dexcloud-Win-1.0.0-Installer.exe
    sha512: vTt8hx5AYpw8ELSi6EJttf3W7s45YjNknJeiL1jkJ6JiOgatyw0gnZg/CvrTr1Ze11kVrs4c6V3WFahQCXoIsw==
    size: 212818616
path: Dexcloud-Win-1.0.0-Installer.exe
sha512: vTt8hx5AYpw8ELSi6EJttf3W7s45YjNknJeiL1jkJ6JiOgatyw0gnZg/CvrTr1Ze11kVrs4c6V3WFahQCXoIsw==
releaseDate: '2025-05-15T08:46:52.282Z'
